Vraag & Antwoord

OS Linux

Flash installeren

13 antwoorden
  • :o Beste vraagbaak vrinden, Jullie zullen wel denken daar heb je die prutser ook weer. Nu is het vorige probleem wat ik gepost had eindelijk verholpen. Speciale dank daarvoor nog aan iedereen die mij daar bij heeft geholpen of geprobeert te helpen. Ik had problemen met de snelheid van de browser. Nadat ik de computer een vaste ip en gateway had gegeven was de snelheid eindelijk op orde. Nu heb ik een nieuw probleem, namelijk ik kan geen flash bekijken. Nadat ik het benodigde bestand gedownload en geinstalleerd had werkte het nog steeds niet. Sterker nog Mozilla, Opera en firebird sluiten allemaal af als ik een pagina met flash probeer te openen. Nu kwam ik de volgende waarschuwing tegen: [quote:81d1060aaf]If Flash Player does not work, make sure you have a compatible version of libstdc++ present (libstdc++-libc6.2-2.so.3). On RedHat based systems, install the package "compat-libstdc++" (Package "compat" on SuSE).[/quote:81d1060aaf] Nu bleek ik inderdaad deze versie nog niet te hebben, maar waar haal ik deze versie op en hoe installeer ik hem? :roll:
  • Je hebt SuSE 9? Dan kan je dat pakketje downloaden op http://fr2.rpmfind.net//linux/RPM/suse/9.0/i386/suse/i586/compat-2003.5.12-60.i586.html Installeren kan vast wel via yast (ik weet niet veel van SuSE, dus ik kan je niet precies vertellen hoe dat werkt).
  • zo te zien heeft hij Red Hat .. en moet hij compatibility packages hebben. ik weet nie waar je die vandaan haalt..vermoedelijk bij red hat zelf.. een google naar deze packages zal misschien duidelijkheid scheppen. op nedlinux is deze vraag volgens mij ook al een aantal keren gesteld
  • [quote:0c26e02559="Roach"] If Flash Player does not work, make sure you have a compatible version of libstdc++ present (libstdc++-libc6.2-2.so.3). On RedHat based systems, install the package "compat-libstdc++" (Package "compat" on SuSE).[/quote:0c26e02559] Als in SuSE 9.0 Mozilla 1.4 vanaf cd/dvd geïnstalleerd is, zou die flash al moeten werken. [code:1:0c26e02559] linux:/home/jolo # rpm -qa | grep flash flash-player-6.0.79-68 [/code:1:0c26e02559] en [code:1:0c26e02559] linux:/home/jolo # rpm -qa | grep libst libstdc++-devel-3.3.1-24 libstdc++-3.3.1-24 libstroke-0.4-573 linux:/home/jolo # [/code:1:0c26e02559]
  • [quote:3a98d78818="KayJay"]zo te zien heeft hij Red Hat .. en moet hij compatibility packages hebben.[/quote:3a98d78818] Helaas KayJay, ik heb Suse 9.0 [quote:3a98d78818="Jolo"] Als in SuSE 9.0 Mozilla 1.4 vanaf cd/dvd geïnstalleerd is, zou die flash al moeten werken. [/quote:3a98d78818] Dat doet ie dus niet helaas
  • [quote:a01ceb89f3="jolo"] [code:1:a01ceb89f3] linux:/home/jolo # rpm -qa | grep libst libstdc++-devel-3.3.1-24 libstdc++-3.3.1-24 libstroke-0.4-573 linux:/home/jolo # [/code:1:a01ceb89f3][/quote:a01ceb89f3] Hier geeft ie alleen libstroke-0.4-573
  • [quote:0d676f5f87="Roach"] Dat doet ie dus niet helaas [/quote:0d676f5f87] Maar als je in Mozilla klikt op Help en op About plugins, staat daarin niet ergens [code:1:0d676f5f87] File name: libflashplayer.so Shockwave Flash 6.0 r79 [/code:1:0d676f5f87] En [code:1:0d676f5f87] application/x-shockwave-flash Shockwave Flash swf Yes application/futuresplash FutureSplash Player spl Yes [/code:1:0d676f5f87]
  • Op http://fr2.rpmfind.net//linux/RPM/suse/9.0/i386/suse/i586/compat-2003.5.12-60.i586.html zijn de andere 2 niet te vinden
  • [quote:7f284646c3="Roach"]Op http://fr2.rpmfind.net//linux/RPM/suse/9.0/i386/suse/i586/compat-2003.5.12-60.i586.html zijn de andere 2 niet te vinden[/quote:7f284646c3] Welke andere 2 bedoel je? Je kan packages zoeken op http://fr2.rpmfind.net/ (is een mirror van [url=http://www.rpmfind.net]http://www.rpmfind.net[/url]).
  • :evil: Nou dit heeft niets geholpen, na het installeren crashte de hele boel. *@#$^&% Kheb de heleboel opnieuw moeten installeren, en nu heb ik weer te maken met een oud probleem. Internet is weer traag en het lukt niet om het met de oude manier op te lossen. Nou ben ik laatst jarig geweest en heb ik van vrienden het boek "Linux voor dummies" gevraagd. Is dat wat en/of kunnen jullie nog wat meer naslagwerk adviseren, om mijn honger naar kennis over Linux te stillen? :x :evil: :x :oops: :cry: :cry: :cry:
  • [quote:068c29a989="Roach"]Nou dit heeft niets geholpen, na het installeren crashte de hele boel Kheb de heleboel opnieuw moeten installeren, [/quote:068c29a989] De flash-player zit bij KDE Desktop omgeving. Dus heb je die nu ook geïnstalleerd? [quote:068c29a989="Roach"]en nu heb ik weer te maken met een oud probleem. Internet is weer traag en het lukt niet om het met de oude manier op te lossen. [/quote:068c29a989] Indien nodig kun je nog altijd je oude [url=http://forum.computertotaal.nl/phpBB2/viewtopic.php?p=698399&highlight=#698399]Suse Linux9.0, Adsl modem router,snelheid[/url] topic omhoog 'schoppen'. [quote:068c29a989="Roach"]Is dat wat en/of kunnen jullie nog wat meer naslagwerk adviseren, om mijn honger naar kennis over Linux te stillen? [/quote:068c29a989] Er zijn zoveel boeken. Het is niet makkelijk daar een goed advies over te geven. Dit boek misschien? http://www.comcol.nl//bestel/bicxl0_c.htb#1298g
  • Boeken zijn leuk, maar GNU/Linux leer je niet uit een boek. Als je werkelijk gewoon veel over het systeem wilt leren en er handig mee worden kun je beter gewoon flink klooten. Draai lekker SuSE, duik vol in je problemen en als er geen problemen meer zijn dan zoek je ze gewoon op ;-) Ik ben ook begonnen met SuSE. Na een maand of 3 waren de problemen op en kon ik niets meer verzinnen, dus ben ik LFS gaan doen. Dat werd een fiasco en ik kwam bij Slackware. Simpelweg door zo'n dergelijke route te doorlopen, meerdere systemen te installeren en naar je hand te zetten leer je heel veel. Veel meer dan uit een boek meen ik.
  • "Moving to Linux" geschreven door Marcel Gagne is een goed boek. Verder: www.tldp.org

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.